Subject: Re: linux-next: Signed-off-by missing for commits in the staging tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 29 Nov 2017 23:35:30 +1100

Hi all,

On Wed, 29 Nov 2017 23:24:46 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> On Wed, 29 Nov 2017 09:44:44 +0100 Christian Gromm <[email-masked]> wrote:
> >
> > Hmm, am I missing something here? I have it in.
> > Here are copies of the patches in question and both have
> > a "Signed-off-by" line in.  
> 
> According to the From: line in the body of these emails, the author of
> this patch is Andrey Shvetsov <[email-masked]>, and there is no
> Signed-off-by line from Andrey.

I should read further ahead in my email ... sorry for the noise.

-- 
Cheers,
Stephen Rothwell